Blockquote {

	font : 11pt Verdana, Geneva, Arial, Helvetica, sans-serif;

}



BODY {

	margin-left : 50pt;

	margin-right : 10 pt;

	font : 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;

}



  

font.fine {

	margin-left : 10pt;

	font : normal normal 11pt Verdana, Geneva, Arial, Helvetica, sans-serif;

}



H1 {

	font : normal 22pt Verdana, Geneva, Verdana, Geneva, Arial, Helvetica, sans-serif;

}



H2 {

	font : normal 16pt Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-family : Verdana, Geneva, Verdana, Geneva, Arial, Helvetica, sans-serif;

}



H3 {

	font : normal 12pt Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-family : Verdana, Geneva, Verdana, Geneva, Arial, Helvetica, sans-serif;

}



P {

	font : 11pt Verdana, Geneva, Arial, Helvetica, sans-serif;

}



              

p.fine {

	font : normal normal 11pt Verdana, Geneva, Arial, Helvetica, sans-serif;

}



          

p.finemarg {

	margin-left : 10pt;

	font : normal normal 11pt Verdana, Geneva, Arial, Helvetica, sans-serif;

}  

p.marg {

	margin-left : 20pt;

	font : normal normal 11pt Verdana, Geneva, Arial, Helvetica, sans-serif;

}



P.head {

	font : 14pt Verdana, Geneva, Arial, Helvetica, sans-serif;

}



p.italic {

	font : normal italic 11pt Verdana, Geneva, Arial, Helvetica, sans-serif;

}



   

td {

	font : normal 11pt Verdana, Geneva, Arial, Helvetica, sans-serif;

}



 UL {

	font : 11 pt Verdana, Geneva, Arial, Helvetica, sans-serif;

}



 UL.fine {

	font : 11 pt Verdana, Geneva, Arial, Helvetica, sans-serif;

}